# Generated by Django 3.0.3 on 2020-04-02 23:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_auto_20200402_2340'),
    ]

    operations = [
        migrations.AddField(
            model_name='organizacaousuaria',
            name='is_mapeador',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='organizacaousuaria',
            name='is_revisor',
            field=models.BooleanField(default=False),
        ),
    ]
